@font-face {
    font-family: 'LiberationSansBold';
    src: url('//www.vsedomarossii.ru/LiberationSans-Bold-webfont.eot?') format('eot'),
    url('//www.vsedomarossii.ru/LiberationSans-Bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
    font-family: 'LiberationSansBold';
    src: url('LiberationSans-Bold-webfont.eot');
    src: url('LiberationSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('LiberationSans-Bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/

html{
	height:100%;
	width:100%;
	margin: 0;
	filter: expression(runtimeStyle.filter = '',document.execCommand('BackgroundImageCache', false, true));
}
body{
	background:#fff;
	font:8pt Verdana,Tahoma,Arial,Helvetica,"Lucida Sans Unicode";
	height:100%;
	margin:0;
	padding: 0;
	text-align:left;
	color: #333333;
}
body.site{background:#808080;}

#mainwrap{
    background: none repeat scroll 0 0 #FFF;
    margin: 0 auto 50px;
    max-width: 1100px;
    min-width: 980px;
    padding: 10px 20px 0;
}

.pageshadow{
    background: url("//www.vsedomarossii.ru/img/b_shadow.png") repeat scroll left bottom #FFF;
    height: 29px;
    margin: 25px -20px 0;
    position: relative;
}
.pageshadow2{
    box-shadow: 0 8px 7px -7px black;
    height: 17px;
    position: relative;
    top: 13px;
}

#mainwrap_f{min-width:996px;
	max-width: 996px;
	margin: 0 auto;
	width:996px;
	font-size: 9pt;
    background: #fff;
    padding: 10px 20px 5px;
}

a{color:#333}
a:active { outline: none; }
a:focus { -moz-outline-style: none; outline: none;}
a.external{color:#5199BA}
a.gray{color:#8C8C8C}
a:hover{text-decoration: underline;}
img{
	border:0;
}
img.va-middle{vertical-align: middle}

h1{font-size: 21px; margin: 14px 0; font-family: 'LiberationSansBold', Verdana,Tahoma,Arial,Helvetica,"Lucida Sans Unicode"; font-weight: normal;}
h2{font-size: 14px; margin: 11px 0;}
h3{font-size: 13px;}
h3{font-size: 12px;}
h4{font-size: 11px; margin: 14px 0;}
h5{font-size: 11px; margin: 16px 0;}

ul{padding-left: 2px; list-style: outside; margin-left: 20px;}

.subheader5{font-size: 1.1em; margin: 5px 0 0 0;}

.fleft{float: left;}
.fright{float:right;}
.rel{position:relative;}
.clearl{clear:left}
.clearb{clear:both}
.nowrap{overflow:hidden; white-space: nowrap;}
	
.a_justify, #toptext{text-align: justify!important;}
.a_center{text-align: center!important;}
.a_right{text-align: right!important;}
.a_left{text-align: left!important;}
.u{text-decoration: underline !important;}
.nu{text-decoration: none !important;}

.largep p{font-size: 9pt;}

.mrg_r{margin-right: 5px!important;}
.mrg_l{margin-left: 5px!important;}
.mrg_l10{margin-left: 10px!important;}
.mrg_l20{margin-left: 20px!important;}
.mrg_l30{margin-left: 30px!important;}
.mrg_t0{margin-top: 0!important;}
.mrg_t{margin-top: 10px!important;}
.mrg_t2{margin-top: 2px!important;}
.mrg_t5{margin-top: 5px!important;}
.mrg_t10{margin-top: 10px!important;}
.mrg_t20{margin-top: 20px!important;}
.mrg_t30{margin-top: 30px!important;}
.mrg_b{margin-bottom: 10px!important;}
.mrg_b5{margin-bottom: 5px!important;}
.mrg_b20{margin-bottom: 20px!important;}
.pad_t{padding-top: 10px;}
.pad_b{padding-bottom: 10px;}

.small{font-size: 80% !important;}
.smaller{font-size: 70% !important;}
.smallest{font-size: 60% !important;}
.large{font-size: 120% !important;}

.hidden{display: none;}

.container, #top_f, #main, .field{width: 100%; overflow: hidden;}
.halfwidth{width:50%; float: left; display: inline;}
.thirdwidth{width: 33.3%; float: left;}
	.thirdwidth select, .thirdwidth input{width: 90%;}
.twothirdwidth{width: 66.6%; float:left;}	
.quarterwidth{width: 25%; float: left;}
.threequarterwidth{width: 75%; float: left;}
.width60{width: 60%; float: left;}
.width40{width: 40%; float: left;}
.width20{width: 20%; float: left;}
.width72{width: 72%; float: left;}
.width73{width: 73%; float: left;}
.width27{width: 27%; float: left;}
.wrap5{padding: 0 5px;}
.wrap10{padding: 0 10px;}
.wrapall10{padding: 10px;}
.wrap10l{padding: 0 0 0 10px;}
.wrap20l{padding: 0 0 0 30px;}
.wrap20r{padding: 0 20px 0 0;}
.errDescr{background-color: #F1D1EF; margin-bottom:10px; padding:5px;}
.box{position: relative; background: #F2F2F2; height: 100%;}
.box.green.collapsed{background: #C7E6A2;}
	.box .content{padding: 10px;}
	.box .tl,.box .tr, .box .br, .box .bl,
    .box .btl,.box .btr, .box .bbr, .box .bbl{position: absolute; z-index: 5; width: 10px; height: 10px; background: transparent url('//www.vsedomarossii.ru/img/gc.png') no-repeat scroll; display: block; font-size: 8px;}
    .box.green.collapsed .tl,.box.green.collapsed .tr, .box.green.collapsed .br, .box.green.collapsed .bl {background-image: url('//www.vsedomarossii.ru/img/grnc.png');}
	.box .tl, .box .btl{background-position: top left; top: 0; left: 0;}
	.box .tr, .box .btr{background-position: right top; top: 0; margin-left: 100%; left: -10px;}
	.box .br, .box .bbr{background-position: right bottom; margin: -10px 0 0 100%; left: -10px; top: auto;}
	.box .bl, .box .bbl{background-position: left bottom; left: 0; margin-top: -10px; top: auto;}

.boxwhite{position: relative; background: #5898BB; height: 100%; padding: 1px;}
    .boxwhite .contentwrap{background: #fff; padding: 1px;}
	.boxwhite .content{padding: 10px;}
	.boxwhite .tl,.boxwhite .tr, .boxwhite .br, .boxwhite .bl{
        position: absolute; z-index: 5; width: 10px; height: 10px; background: transparent url('//www.vsedomarossii.ru/img/bc3.png') no-repeat scroll; display: block; font-size: 8px;
    }
	.boxwhite .tl{background-position: top left; top: 0; left: 0;}
	.boxwhite .tr{background-position: right top; top: 0; margin-left: 100%; left: -10px;}
	.boxwhite .br{background-position: right bottom; margin: -9px 0 0 100%; left: -10px; top: auto;}
	.boxwhite .bl{background-position: left bottom; left: 0; margin-top: -9px; top: auto;}

.roundblock{background-color: #B2B2B2; position: relative; display: inline-block; width: 100%;}
.roundblockcap{background-color: #B2B2B2; padding: 1px 1px 0 1px;position: relative; margin-left:15px; text-align:center; width:150px; z-index:10;}
.wide .roundblockcap{width: 300px;}
	h2.roundblockcap, h4.roundblockcap{margin-bottom: -1px;}
	h3.roundblockcap{margin-bottom: -1px; width: 190px;}
    h4.roundblockcap{width: auto; margin-right: 17px; margin-top: 0;}
h2.roundblockcap a{text-decoration: none; color: #5599BB}
h4.roundblockcap a{text-decoration: none; color: #5599BB}
.roundblockcap img{vertical-align: middle;}	
.round_inner{background-color: #fff; padding: 3px;position: relative;}
	.roundblock .tl, .roundblock .tr,	.roundblock .br, .roundblock .bl, .roundblockcap .tl, .roundblockcap .tr,	.roundblockcap .br, .roundblockcap .bl{position: absolute; width: 7px; height: 7px; overflow: hidden;  background: transparent url('//www.vsedomarossii.ru/img/circle1t.png') no-repeat scroll; z-index: 2;}
		.roundblock .tl, .roundblockcap .tl{background-position: left top; top: 0; left: 0; }
		.roundblock .tr, .roundblockcap .tr{background-position: right top; top: 0; left: -7px; margin-left: 100%;}
		.roundblock .br{background-position: right -7px; top:auto; left: -7px; margin:-7px 0 0 100%;}
		.roundblock .bl, .roundblockcap .bl{background-position: left -7px; top:auto; left: 0;  margin-top: -7px;}

    .green .round_inner{background-color: #C7E6A2;}
    .yellow .round_inner{background-color: #F2EBD0;}
    .blue .round_inner{background-color: #AACCDD;}
    .red .round_inner{background-color: #F9D3D1;}

#contact{margin-top: 10px;}
	#contact .round_inner{padding: 10px; font-size: 1.2em;}
	#contact a{color:#224467;}
			
.tabs a{float: left; padding: 10px; color: #333333; text-decoration: none;}	

h1.header img{vertical-align: middle; margin-right: 5px;}	
h1,h2,h3,h4,h5{color: #5599BB;}

.note {
	margin: 0 0 20px 0;
	padding-left: 10px;
	/*background: transparent url('//www.vsedomarossii.ru/img/lt_pointer.png') no-repeat scroll left top;*/
}
h3.note{ font-weight: normal; font-size: 12px;}
h3.note span, h3.note a{color: #B6B6B6;}

h3.widgetinfo, h3.partnerinfo{
    color: #FFFFFF;
    font-size: 10px;
    font-weight: normal;
    height: 40px;
    margin: 5px 0;
    padding: 0 0 20px 80px;	
}
h3.widgetinfo{ background: transparent url('//www.vsedomarossii.ru/img/widgetw.png') left 50% no-repeat scroll;}
	h3.widgetinfo .small{font-size: 9px!important;}
h3.partnerinfo{background: transparent url('//www.vsedomarossii.ru/img/partners.gif') left 50% no-repeat scroll; padding-right: 10px;}

.drop .dropcontent{display: none;}
.drop .dropcaption{border-bottom: 1px #000 dotted; cursor: pointer;}

a.prevLink, a.nextLink{display: block; height: 25px; line-height: 25px;}
a.prevLink{float: left; padding-left: 25px; background: transparent url('//www.vsedomarossii.ru/img/prev.gif') left 50% no-repeat scroll;}
a.nextLink{float: right; padding-right: 25px; background: transparent url('//www.vsedomarossii.ru/img/next.gif') right 50% no-repeat scroll;}
a.voteLink{height:25px; line-height:25px;}

dl.button {background:#AACCDD url(//www.vsedomarossii.ru/img/c1.png) top left no-repeat; padding:0; width: 142px; color: #fff; text-align: center; margin: 3px 0 0 0;}
	dl.button img{vertical-align:top;}
dl.button dt {background:transparent url(//www.vsedomarossii.ru/img/c2.png) top right no-repeat;height:3px; padding: 0; margin:0;}
dl.button dd {background:transparent url(//www.vsedomarossii.ru/img/c4.png) bottom left no-repeat; padding:0; margin:0;}
dl.button dd p {margin:0; padding:0 5px 3px 5px; background:transparent url(//www.vsedomarossii.ru/img/c3.png) bottom right no-repeat;}
	dl.button a{display: block; text-decoration: none; color: #333; font-size: 10px;}
		dl.button a:hover{color:#224466}
/* top */
#top, #top_f{margin-bottom: 20px; position: relative;}

#topblocks{width: 100%; overflow: hidden; position: relative;}
	/*#topblocks .lang{position: absolute; bottom: 0; left: 34px; font-size: 9px;}*/
	#topblocks .right{margin-left: 400px;}

.ya{min-height: 85px;}

.topblock{height:25px}
.lang{float:right; width:120px; font-size: 9px; text-align: right; margin-right: 5px;}
	.lang img{vertical-align: text-top; padding-top: 1px;}
	.lang a{text-decoration: none; color:#B6B6B6;}
#top #logo{float:left; margin: 40px 0 0 0; text-align: left; width: 360px; padding-left: 40px;}
#top #topmain{margin-left: 400px; font-size: 1.4em;}
	#topmain #navigation .box{background: #5898BB url('//www.vsedomarossii.ru/img/bg3.png') repeat-y left top scroll; color:#fff; font-size: 11px; line-height: 12px;}
		/*#topmain h3.note{margin-bottom: 10px;}*/
		#topmain .box .content{padding: 5px 5px 5px 15px; min-height: 110px;}
        * html #topmain .box .content { height:110px; } /* hack for ie6*/
		#topmain .box .tl,#topmain .box .tr,#topmain .box .br,#topmain .box .bl{background-image: url('//www.vsedomarossii.ru/img/bc1.gif');}
	#topmain .tabs{overflow: hidden; margin-left: 10px; height: 36px; float: left; margin-right: 10px;}	
	#topmain .tabs a{background: transparent url('//www.vsedomarossii.ru/img/sep.png') right 50% no-repeat scroll; font-size: 0.9em;}
		#topmain .tabs a.nosep{background: transparent;}
		#topmain .tabs a.current{background: #AACCDD url('//www.vsedomarossii.ru/img/shadow.gif') left top repeat-x scroll; position: relative; color: #fff;}
		#topmain .tabs a:hover{text-decoration: underline;}
			#topmain .tabs a.current:hover{text-decoration: none;}
			#topmain .tabs a.current .br, #topmain .tabs a.current .bl{position: absolute; width: 7px; height: 7px; bottom: 0; background: transparent url('//www.vsedomarossii.ru/img/bc2.png') left bottom no-repeat scroll; font-size: 8px;}
			#topmain .tabs a.current .bl{left: 0;}
			#topmain .tabs a.current .br{right: 0; background-position: right bottom;}
#topplace .box{background: #F2F2F2; font-size: 1.1em;}
	#topplace .box .content{padding: 5px 15px;}
.loginblock{font-size: 10px; float: left; padding-top: 3px; display: inline-block; line-height: 3em;}

#topmain #navigation{position: relative;}
    #topmain #navigation .shadow{background: transparent url("//www.vsedomarossii.ru/img/b_shadow.png") left top repeat-y scroll; position: relative; height: 9px;  margin: 0 20px;}
        #topmain #navigation .shadow .bl{background: transparent url("//www.vsedomarossii.ru/img/lb_shadow.png") left top no-repeat; position: absolute; width: 14px; height: 9px; left: -14px; top: 0;}
        #topmain #navigation .shadow .br{background: transparent url("//www.vsedomarossii.ru/img/rb_shadow.png") left top no-repeat; position: absolute; width: 11px; height: 9px; right: -11px; top: 0;}
        #topmain #navigation .tabcontainer{ position: relative;  top: -9px; white-space: nowrap;}


#top_f{display: block; margin-bottom: 20px; height: 317px; background: #fff url('//www.vsedomarossii.ru/img/topbg.jpg') left top no-repeat scroll; text-decoration: none;}
#top_f #topmain{margin: 20px 100px 0 350px; font-size: 1.2em;}	

#mpage1 .wrap20r{
   font-size: 11px;
}
	
/* left */	
#information{font-size: 1.2em; margin-bottom: 10px;}
#search{}
ul.citylist{list-style: none; padding: 0; margin: 0 0 20px 0;}
	ul.citylist li{font-size: 1.3em; margin-bottom: 5px;}
	#search h5{color: #000; margin: 10px 0 5px 0; text-align: left; font-size: 1.1em;}
		#search h5.top{margin-top: 0;}
	#mainwrap_f #search h5{font-size: 1.2em;}	
	#search select{width: 100%}
		#search select.short{width: 60px;}
	.formitem{width: 100%; overflow: hidden; margin-bottom: 5px;}
		.formitem input{width: 20px; margin: 0;}	
		.formitem label{margin-left: 20px; display: block;}
	#search 	.formitem input{float: left;}
	
	.b_type{margin-top: 3px; padding: 2px 2px 2px 10px; background: transparent url('//www.vsedomarossii.ru/img/expand.gif') 2px 4px no-repeat scroll; cursor: pointer;}
		.b_type.expanded{background-image: url('//www.vsedomarossii.ru/img/collapse.gif');}
		.b_type.highlite{background-color: #D9DCFE;}
	.b_subtypes{padding-left: 25px;}
	a.b_checkbox{display: block; float: left; background-color: #fff; margin: 0 5px;}
		a.b_checkbox div{background: transparent url('//www.vsedomarossii.ru/img/chk_bg.gif') left top no-repeat scroll; width: 13px; height: 13px;}
			a.b_checkbox div.checked{background-position: left -13px;}
			a.b_checkbox div.half{background-position: left bottom;}
		a.b_checkbox:hover{background-color: #F9BD48;}
	#steckAll{padding-left:13px;}
	.b_subtype{margin-top: 3px;}
	.b_caption{display: block; margin-left: 25px; padding-right: 5px;}

.albumitem{font-size: .9em; letter-spacing: -1px; width: 100%; overflow: hidden; margin-bottom: 10px; background-color: #fff; z-index: 5; position: relative;}
.albumitem.new:before{
    content: url(//www.vsedomarossii.ru/img/new.png);
    width: 44px;
    height: 43px;
    position: absolute;
    display: block;
    left:0;
    top:0;
    /*background: transparent url('//www.vsedomarossii.ru/img/new.png') left top no-repeat scroll;*/
    z-index: 1000;
}
.albums .albumitem{min-height: 112px;}
	.albumitem .wrap{
        margin-left: 120px;
        font-size: 10px;
        letter-spacing: 0;
        line-height: 1.1em;
    }
    .albums .albumitem .wrap{font:8pt Verdana,Tahoma,Arial,Helvetica,"Lucida Sans Unicode"; letter-spacing:0px;}
	.albumitem img{float: left; padding: 1px; border: 1px solid #D0D0D0; width: 112px; height: 84px; display:inline;}
	.albumitem h2{background: #F1F1F1 url('//www.vsedomarossii.ru/img/bg1.gif') left 50% repeat-x scroll; margin: 0 0 0 116px; padding: 5px; text-align: center; position: relative; font-weight: normal; color:#224466; height: 1%; font-size:12px;}
		.albumitem h2 a{color:#224466; text-decoration: none;}
			.albumitem h2 a:hover{text-decoration: underline;}	
	.albumitem .counter{color:#8C8C8C; margin-top: 5px;}
    .albumitem .counter img {width: 15px !important; height: 9px !important; border: none; margin-right: 5px}
	.albumitem a{text-decoration: none;}
 .columns2 .albumitem{width: 45%; float: left; margin-right: 10px;}
/* main */
.oneitem{font-size: .9em; letter-spacing: -1px; width: 100%; overflow: hidden; margin-bottom: 25px; background-color: #fff; z-index: 5; position: relative;}
	.oneitem .wrap{
        margin-left: 120px;
        font-family: Calibri,Trebuchet MS,Verdana;
        font-size: 11px !important;
        letter-spacing: 0;
        line-height: 1em;
    }
	.oneitem img{float: left; padding: 1px; border: 1px solid #D0D0D0; width: 112px; height: 84px; display:inline;}
	.oneitem h2{background: #F1F1F1 url('//www.vsedomarossii.ru/img/bg1.gif') left 50% repeat-x scroll; margin: 0 0 0 116px; padding: 5px; text-align: center; position: relative; font-weight: normal; color:#224466; height: 1%;}
		.oneitem h2 a{color:#224466; text-decoration: none;}
			.oneitem h2 a:hover{text-decoration: underline;}	
	.oneitem .counter{color:#8C8C8C; margin-top: 5px;}
	.oneitem .information{margin: 8px 0 10px 0; font-size: 12px; clear: left; letter-spacing: normal;}
	.oneitem .cities{width: 100%; overflow: hidden;}
		.oneitem .cities h3{width: 50%; margin: 5px 0; font-weight: normal;}
            .oneitem .cities h3 a{display: block;}
		.oneitem .cities h3.subcity a{display: inline;}
			.oneitem .cities h3 a.odd{padding-left: 8px;}
		.oneitem .cities h3.subcity{margin: 0 5px 2px 0;  width: auto; font-size: 11px; ; float:left}
		.oneitem .cities .subarea{clear: both; font-size: 12px; font-weight: bold; margin-bottom: 2px;}
		.oneitem .cities h2.subarea{background: #fff; text-align: left; padding: 0; margin: 0 0 10px 0; font-size: 14px;}
	
#placement{color:#666; padding-bottom: 3px; border-bottom: 1px solid #D1D1D1; margin-bottom: 20px;}
	#placement a{color: #333;}
	
.quicktabs .tabs{height: 33px; width: 90%; overflow: hidden; margin-left: 20px; position: relative; padding-top: 2px; top: 2px; z-index: 2;}
	.quicktabs .tabs a{background: transparent url('//www.vsedomarossii.ru/img/brd0w.png') top left repeat-x scroll; font-size: 10px !important; padding: 0;position: relative; top: 1px; margin-right: 2px;}
		.quicktabs .tabs a div{font-size: 10px !important;}
		.quicktabs .tabs a:hover{background-color: #F2F2F2;}
		.quicktabs .tabs a.current{background: #F2F2F2 url('//www.vsedomarossii.ru/img/brd0.png') top left repeat-x scroll; top: -1px; padding:2px 0 0;}
			.quicktabs .tabs a .tr, .quicktabs .tabs a .tl{position: absolute; width: 7px; height: 7px; top: 0; background: transparent url('//www.vsedomarossii.ru/img/brd1w.gif') left top no-repeat scroll; z-index: 2;}
			.quicktabs .tabs a .tl{left: 0;}
			.quicktabs .tabs a .tr{
					background-position: right top; background-image: url('//www.vsedomarossii.ru/img/brd2w.gif');
					margin-left: 100%; left: -7px;
				}
				.quicktabs .tabs a.current .tr{right: 0; background-position: right top; background-image: url('//www.vsedomarossii.ru/img/brd2.png');}
				.quicktabs .tabs a.current .tl{background-image: url('//www.vsedomarossii.ru/img/brd1.png');}
			.quicktabs .tabs a .brdl{background: transparent url('//www.vsedomarossii.ru/img/brd0w.png') left top repeat-y scroll;}
			.quicktabs .tabs a .brdr{background: transparent url('//www.vsedomarossii.ru/img/brd0w.png') right top repeat-y scroll; padding: 8px; z-index: 1; position: relative;}
                .quicktabs .tabs .brdr h2{margin: -4px 0 0;}
                .quicktabs .tabs .current .brdr h2{margin: -4px 0 0;}
				.quicktabs .tabs a.current .brdl{background-image: url('//www.vsedomarossii.ru/img/brd0.png')}
				.quicktabs .tabs a.current .brdr{background-image: url('//www.vsedomarossii.ru/img/brd0.png'); padding: 10px 8px;}
				
.quicktabs .bottom{top: -2px;}
	.quicktabs .bottomtabs .tabs{top: -2px;} 
	.quicktabs .bottomtabs .tabs a{background-position: bottom left; top: 0;}
		.quicktabs .bottomtabs .tabs a.current{top:-4px;}
	.quicktabs .tabs a .br, .quicktabs .tabs a .bl{position: absolute; width: 7px; height: 7px; margin-top: -7px; top:auto; background: transparent url('//www.vsedomarossii.ru/img/brd4w.gif') left top no-repeat scroll; z-index: 2;}
			.quicktabs .tabs a .bl{left: 0;}
			.quicktabs .tabs a .br{margin-left: 100%; left: -7px; background-position: right top; background-image: url('//www.vsedomarossii.ru/img/brd3w.gif');}
			.quicktabs .tabs a.current .br{right: 0; background-position: right top; background-image: url('//www.vsedomarossii.ru/img/brd3.png');}
			.quicktabs .tabs a.current .bl{background-image: url('//www.vsedomarossii.ru/img/brd4.png');}
			
						
.quicktabs .pages{background: #B2B2B2; position: relative; height: 100%;}
	.pages .pages1{background-color:#F2F2F2; padding: 10px; border:2px solid #B2B2B2;}
	.pages .tl,.pages .tr, .pages .br, .pages .bl{position: absolute; z-index: 5; width: 10px; height: 10px; background: transparent url('//www.vsedomarossii.ru/img/pg.png') no-repeat scroll;}
	.pages .tl{background-position: top left; top: 0; left: 0;}
	.pages .tr{background-position: right top; top: 0; margin-left: 100%; left: -10px;}
	.pages .br{background-position: right bottom; margin: -10px 0 0 100%; left: -10px; top:auto;}
	.pages .bl{background-position: left bottom; left: 0; margin-top: -10px; top:auto;}	
	.pages .page{width: 100%; overflow: hidden;}
.photoitem{float: left; width: 116px; margin-right: 18px;}
.photoitem20{float: left; width:20%;}
	.photoitem img, .photoitem20 img{padding: 1px; border: 1px solid #D0D0D0;}
	.photoitem a, .photoitem20 a{text-decoration: none; color:#333; font-family: Calibri,verdana,tahoma,arial; position: relative; ; display: block}
    .photoitem20.combo a:hover{text-decoration: underline}
.house_information .photoitem{float: left; width: 25%; margin-right: 0;}
#newphotos .photoitem{width: 20%; margin: 0;}
.photoitem .wrap{padding-left: 10px;}
.photoitem .tmbrating, .photoitem20 .tmbrating, .sideratingimg .tmbrating{
    transition: left 0.3s ease, width 0.3s ease;
    position: absolute;
    left:92px;
    top: 64px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background: #fff;
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
    font-family: Calibri,verdana,tahoma,arial;
}
/*.photoitem20 .tmbrating{
    right: 24px;
    top: 65px;
}*/
.photoitem .tmbrating:hover, .sideratingimg .tmbrating:hover{
    left: 52px;
    width: 60px;
}
.photoitem20 .tmbrating:hover{
    left: 52px;
    width: 60px;
}

.photoitem .tmbrating:hover:before, .photoitem20 .tmbrating:hover:before, .sideratingimg .tmbrating:hover:before{
    content: "Оценка: "
}
#newphotos .photoitem .addr a:hover{text-decoration: underline;}

/* footer */
#footer{}
#footer .small{color:#8C8C8C;}
.twit img{padding-top: 5px;}
a.jobrapido{background: transparent url('//www.vsedomarossii.ru/img/jobrapido-2.gif') left top no-repeat scroll; margin-left:30px; padding: 5px 65px 5px 8px; font-size: 11px; line-height: 24px; color: #515151; text-decoration: none; letter-spacing: -1px; position: relative; top: -7px;}
	a.jobrapido:hover{text-decoration: underline;}
/* search */
.searchcontainer{margin:0 auto; width:680px; overflow: hidden;}
#params a{color: #333;}
a.img, a.mainimg{text-decoration: none; display: block; float: left; margin: 10px; color: #333; width: 116px; overflow: hidden; position: relative; font-family: Calibri,verdana,tahoma,arial; font-size: 12px;}
    .uploadimg .img{margin: 5px;}
	a.mainimg{width: 200px; /*margin: 0 10px 5px 0;*/ margin:0; border: 1px solid #D0D0D0; padding: 1px;}
	#house_result img.photo, #result img.photo, .photoitem img.photo, .albumitem img.photo {border: 1px solid #D0D0D0; padding: 1px; height:84px;}
 a.img img.photo200{
    border: 1px solid #D0D0D0; padding: 1px; height:150px;
}
	#house_result img.mainphoto{height:150px; border: none; padding: 0;}
	.num{background-color: #EFEFEF; padding: 2px; width: 112px; overflow: hidden; white-space:nowrap; min-height: 16px}
#params .bg {background: #E8E8E8; text-align: left;}
	a.img .num img{border: none;}
		.tools{position: absolute; right: 4px; top:66px; background: #fff; padding: 2px; font-size: 9px; height: 12px; text-align: left; border: 1px #333 solid;
		opacity:0.7;
    /* For IE 5-7 */  
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);  
    /* For IE 8 */  
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";		
		}
		.tools img{padding-left:1px;vertical-align:top;}
		.combo .tools{left:90px; top:66px; right: auto;}
	#params .wrap{padding: 5px; font-size: .9em;}
		#params .wrap a{color: #333;}	
	.pageslinks{margin:0 10px;}		
	a.prevpages{float: left; padding-left: 28px; background: transparent url('//www.vsedomarossii.ru/img/prev.gif') left 50% no-repeat scroll;}
	a.nextpages{float: right; padding-right: 28px; background: transparent url('//www.vsedomarossii.ru/img/next.gif') right 50% no-repeat scroll;}
	a.nexthouse{padding: 5px 28px 5px 0; background: transparent url('//www.vsedomarossii.ru/img/nextbtn.png') right 50% no-repeat scroll; }
	a.prevpages, a.nextpages, a.nexthouse{height: 24px; line-height: 24px;}
/*  city  */
#city_result .wrapper{margin-left: 5px; padding-left: 20px; border-left: 2px solid #F2F2F2;}
#city_result h2{text-align: center;margin-top:0;}
.streetitem{float: left; width: 33%; overflow: hidden;}
	.quarterwidth .streetitem{width: 100%;}
	.streetitem .wrap{padding: 5px 5px 5px 10px;}	
	.streetitem .cap{font-size: 1.5em; font-weight: bold; text-align: left; padding-left: 1em;}	
		.streetitem a{color: #333;}
#city_information{overflow: hidden; position: relative;}
	#city_information .information{position: relative;}
		#city_information .information p{margin-top: 0;}
#scroll{display: none; position: absolute; width: 100%; background-color: #ccc; overflow: hidden; bottom: 0;}
	#scroll.trans{		opacity: .7;  
    /* For IE 5-7 */  
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);  
    /* For IE 8 */  
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	 }
		#scroll a{float: left; width: 33%; display: block; text-align: center;} 
			#scroll a:hover{background-color: #aaa;}
		#scroll a b{display: block; width: 14px; height: 7px; background: transparent url('//www.vsedomarossii.ru/img/scrl.gif') left top scroll no-repeat; margin: 7px auto;}
				#scroll a#btnDown b{background-position: -14px top;}
				#scroll a#expand b{background-position: -28px top;}
/*  house  */
.capblock{margin-bottom: 10px; min-height: 70px;}
* html .capblock {height: 70px}/* hack for ie6*/
	.capblock .fleft{width: 40px; padding-top: 10px;}

	.capblock h1{margin-bottom: 5px; text-shadow: 0 0 1px #6FC0EB;}
    h1.header, h1.header_m{text-shadow: 0 0 1px #6FC0EB; font-weight: normal;}
    h1.header{min-height: 50px;}
        h1.header_m .subtitle{color:#5599BB; font-size: 14px;}

h1.header a {
	color: #5599BB;
	text-decoration: none;
}
h1.header a:hover {
	text-decoration: underline;
}

	.capblock dl.button{float:left; margin: 0 10px 0 0;}
.areaheader{margin-left: 55px;}
	.areaheader h1{padding-top: 10px;}
	.areaheader a{display: block; float: left; margin:0 20px 0 0; text-decoration: none;}
		.areaheader a:hover{text-decoration: underline;}
.househeader{margin-left: 65px;}
	.househeader a, .articleheader a{display: block; float: left; margin:0 20px 0 0; text-decoration: none;}
		.househeader a:hover, .articleheader a:hover{text-decoration: underline;}
.house_information{}

#realtyblock{position: relative; margin: 20px 0 10px 0;}
	#realtyblock h4{position: absolute; right: 0; top: 0; font-size: 10px; font-weight: normal;}
		#realtyblock h4 a{color: #214466; text-decoration: none;}
#realtyblock h4 a:hover{color: #2E70A5; text-decoration: underline;}
	#realtyblock .roundblock{font:9pt Calibri,Verdana,Tahoma,Arial,Helvetica;}
		#realtyblock .roundblock h2{font-size: 14px; margin: 5px 0;}
	#realtyblock .info{color: #999999;}
		#realtyblock .info b{color:#333}	
	#realtyblock .wrap{padding-left: 3px;}	
	#realtyblock a.bbitem{text-decoration: none;}
		#realtyblock a.bbitem:hover div{text-decoration: underline;}

	/*.roundblock, .infoitem{font: 9pt Calibri,Verdana,Tahoma,Arial,Helvetica;}*/ 
	.infoitem{margin-bottom: 5px;}
	.infoitem .box{font: 9pt Calibri,Verdana,Tahoma,Arial,Helvetica;}
	.house_information .description{border: 1px solid #F2F2F2; padding: 10px; margin-top: 10px;}
	.neighbour_houses{width: 100%;}
		.neighbour_houses h2{margin: 7px 0; text-align: center;}
		.neighbour_houses a{text-decoration: none;}
		.neighbour_houses a:hover{text-decoration: underline;}
	.combo{float: left; width: 25%; display: inline; position:relative;}
		.combo .num{cursor: pointer;}
	.neighbour_houses a.img{margin: 0; float: none; display: block;}
		.neighbour_houses a.img:hover, .combo a:hover{text-decoration: none;}
	#house_result .roundblock .round_inner{padding-bottom: 5px; min-width: 178px; margin:1px;}
	.accordion{float: left;}
		.accordion a{width: 50px; overflow: hidden; float: left;border: 1px solid #D0D0D0; padding: 1px; border-right: none;}
			.accordion a.last{border-right: 1px solid #D0D0D0;}
			.accordion img{height: 150px;} 
			/*.accordion a.sel{width: 200px;}*/
#housebook{}
#housebook .roundblock{width: 100%;}
.commentform textarea{width: 99%; height: 20px; color:#8C8C8C; border-radius: 5px 5px 5px 5px;}
	.commentform textarea.expanded{color:#333333; height: 100px; background:#fff;}
.commentform input{height: 23px;}
.housebookdescr{margin: 33px 0 0 10px;}
/*----- widget ------*/
	.onestep{float: left;width: 148px;}
	.onestep_wide{float: left;width: 458px;}
	#widget_steps .preview{float: right;width: 228px;}
		.onestep .roundblockcap, .onestep_wide .roundblockcap{width: 100px;}
		.onestep .roundblock .round_inner{height: 83px; width: 140px;}
			.onestep_wide .roundblock .round_inner{height: 120px; width: 450px!important;}
		#widget_steps .preview .roundblock .round_inner{height: 245px; width: 220px;}
        #widget_steps .round_inner{background: none}
	.colorSelect{float: left; width: 20px; height: 20px; border: 1px solid #000; margin:0 2px 2px 0; cursor: pointer;}		
	.onestep select, .onestep input.text{width: 100%;}
	.onestep input{font-size: 10px;}
	.onestep_wide textarea{width: 100%; height: 90px;}
/*------ form -------*/
.field{margin-bottom: 10px;}
	.field	.label{float: left; width: 28%; font-size: 11pt;}
	.aright .field	.label{text-align: right; padding-right: 1%;}
		.field	.label .small{font-size: 70%;}
	.subfields 	.field	.label{font-size: 9pt;}
		.subfields 	.field	.label div{margin-left: 20px;}
	.field .value{margin-left:28%;}
	.aright .field .value{margin-left:29%;}
	.field input, .field select{width:60%;}
	.field input.min, .field select.min{width: auto;}
	.field input.med, .field select.med{width: 10%;}
	.field input.fullwidth{width: 100%;}
	.field textarea{width: 70%; height: 80px;}			
/*---- comments ----- */
.comment{padding: 0 10px; margin: 5px 0;}
.comment .txt{position: relative; background: #dfeffb; width: 100%; height: 100%;}
.comment .txt .content{padding: 10px; font-family:georgia, verdana, tahoma, helvetica; font-style:italic; font-size: 10pt; overflow: hidden;}
.comment b.tl, .comment b.tr, .comment b.bl, .comment b.br{width: 10px; height: 10px; position: absolute;
			background:transparent url(//www.vsedomarossii.ru/img/comment.png) no-repeat scroll; z-index: 10;}
.comment .txt b.tl {background-position: left -10px; left: 0; top:0;}	
.comment .txt b.tr {background-position: right -10px; top: 0; margin-left: 100%; left: -10px;}
.comment .txt b.bl {background-position: left bottom; left: 0; margin-top: -10px; top: auto;}
.comment .txt b.br {background-position: right bottom; margin: -10px 0 0 100%; left: -10px; top: auto;}
.comment .hdr{height: 17px; line-height: 17px; position: relative; padding-left:10px; color:#808080}
.comment .hdr b.top{background: transparent url(//www.vsedomarossii.ru/img/comment.png) -22px 7px no-repeat scroll;
position: absolute; height:17px; width: 12px;}	
.comment .hdr strong{padding-left: 12px; font-size: 1.1em; color:#000}

.commentname{float: right;}
	.commentname input{width: 200px;}

.commentform input, .commentform textarea{border: 1px solid #7f9db9; font-family: calibri, verdana, tahoma;}
input.empty{color:#8C8C8C; font-size: 10px;}

.captcha{
	border: 1px solid #7f9db9;
	height: 25px; line-height: 23px; overflow: hidden;
	padding-left: 1px;
	background: #5898BB url('//www.vsedomarossii.ru/img/cap.png') 103px 50% scroll no-repeat;
	float: left;
	width: 229px;
}
	.captcha input{width: 90px; border: 1px solid #fff; height: 21px; margin: 0 0 0 10px; padding: 1px; float: left;}
	.captcha img{vertical-align: top; margin-top: 1px; float: left;}
	.captcha a{display: block; height: 25px; width: 23px; background: #5898BB url('//www.vsedomarossii.ru/img/refresh.png') 50% 50% no-repeat scroll; float: right; text-decoration: none; margin-left: 1px;}
		.captcha a:hover{text-decoration: none;}
	
	
.quote{background-color: #5898BB; padding: 1px;position: relative; margin: 35px 0 0 24px;}

.quote .inner{background-color: #fff; padding: 10px;position: relative;}
.quote .body{position: relative; z-index: 3; padding: 0 3px;}
	.quote .tl, .quote .tr,	.quote .br, .quote .bl{position: absolute; width: 30px; height: 30px; overflow: hidden;  background: transparent url('//www.vsedomarossii.ru/img/quote.gif') no-repeat scroll; z-index: 2;}
		.quote .tl{background-position: left top; top: -28px; left: -25px; width: 48px; height: 48px;}
		.quote .tr{background-position: right -27px; top: -1px; left: -28px;  margin-left: 100%;}
		.quote .br{background-position: right bottom; top:auto; left: -28px; margin:-18px 0 0 100%;}
		.quote .bl{background-position: -25px bottom; top:auto; left: -1px;  margin-top: -18px;}
.quote .address{margin-bottom: 5px; padding-bottom: 2px; border-bottom: 1px solid #808080; color:#808080; font: normal 9pt 'LiberationSansBold', Verdana,Tahoma,Arial,Helvetica}	
.quote .text{font-style: italic; font-family: georgia,verdana,tahoma; overflow: hidden; font-size: 1.1em;}
.quote a{text-decoration: none;}	

.areaimg{text-align: center;}
.areaimg .info{color: #808080; border-bottom: 1px solid #808080;    font-weight: bold;
    margin-bottom: 5px;
    padding-bottom: 2px;}
 
 .folderdiv{margin-left: 23px;}   
 
 
.poll{}
.poll h6{font-size: 12px; color:#808080; margin: 0 0 5px 0;}
.poll .descr{ border-bottom: 2px solid #808080; margin-bottom: 10px; font-size: .9em; padding: 0 0 5px 20px; }
.poll .fld{padding-left: 15px;}
.poll label{display: block; margin-bottom: 10px; }
.poll .collapsed{background: transparent url("//www.vsedomarossii.ru/img/expand.gif") no-repeat scroll 2px 2px }
.poll .expanded{background: transparent url("//www.vsedomarossii.ru/img/collapse.gif") no-repeat scroll 2px 2px }
.poll a.submit{
 	display: block;
 	text-align: center;
 	background: #808080;
	padding: 3px;
	color: #fff;
	text-decoration: none;
	border-radius: 5px 5px 5px 5px;
}
.poll input{margin: 0 3px 0 0;}
.poll a.submit:hover{color:#000}
.poll .poll_form{padding-left: 20px;}
 
 .pol_res_item{width: 100%; overflow: hidden; margin: 5px 0 10px 0;}
 .pol_res_item .stripe{width: 70%; background: #fff url('//www.vsedomarossii.ru/img/stripe3.png') left top repeat scroll; float: left; margin-right: 20px; overflow: hidden;}
 .pol_res_item .stripe div{background: #3733de; width: 0; height: 10px;}
 
.poll .subitems{padding-left: 30px; display: none; color: #8C8C8C;} 

.resultsubitems{padding-left: 30px; margin-bottom: 20px;}
	.resultsubitems div{width: 50%; overflow: hidden;}
	.resultsubitems b{display: block; margin-right: 50px; padding-right: 20px; font-weight: normal;}
	.resultsubitems i{float: right; width: 50px; font-style: normal;}

.hnav a{
    font-size: .8em;
    color: #637025;
    padding: 1px;
    text-decoration: none;
}
.hnav{
    display: block;
    margin: 0 120px;
    height: 50px;
    overflow: auto;
}
.hnav a.sel{background-color: #682357; border-radius: 3px; color:#fff}
.hnav a:hover{color:#000; text-decoration: underline}
.hnav a.sel:hover{color:#fff}
/* Мало просто не уметь, чтобы сделать такое. Нужно ещё ненавидеть всё живое */

a.ht1, a.ht2, a.ht3, a.ht4, a.ht5 {font-size: .9em; color:#000; padding: 1px; border-radius: 2px;}
a.ht1 {background:#B2D9FF;}
a.ht2 {background:#DBB2FF;}
a.ht3 {background:#FFDCB2;}
a.ht4 {background:#FFFBB2;}
a.ht5 {background:#C1FFB2;}

a.staticmap {display: block;     overflow: hidden;    width: 100%;}

table.files .namewrap{width: 150px; overflow: hidden; font-size: 9px;}

#houseuploads h2.roundblockcap{margin-top: 0;}

.gisinfo{/*padding-left: 60px; background: transparent url("//www.vsedomarossii.ru/img/2gis_logo_trans.png") left 50% no-repeat scroll; min-height: 26px;*/ margin-top: 5px;}
    .gisinfo span{border-bottom: 1px dotted #000;}
    .gisinfo a{display: block; margin-bottom: 3px; text-decoration: none; position: relative;}
    .gisinfo .info1, .gisinfo .info2 {float: left; width: 50%;}
        .gisinfo .info2 .wrap{padding: 0 0 0 20px;}

#usersphotopage {
    min-height: 159px;
}

    #usersphotopage a.img{width: 204px; margin:0 10px 0 0}

#mapblock{margin: 78px 0 10px 0;}
#flashmap {height: 200px;
   padding: 2px;
   position: relative;
   z-index: 10;}

#mapblock.main{margin-top: 95px}

.topinfo h3.note{margin-bottom: 10px;}

.topinfo{position: absolute;
    width: 260px;
    bottom: -80px;}

.hyphenate{text-align: justify}
.thumbpanel{margin: 0 0 0 15px; background: #fff;}
    .thumbpanel img{border: 1px solid #B2CBFF; padding: 1px;}
        .thumbpanel .sel img{border-color: #F5372E;}


.mappreloader{text-align: center; height: 50px; margin: 75px 0;}

.collapser{
    position: relative;
    font-size: 1.1em;
    color: #707070;
    margin-bottom: 10px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    cursor: pointer;
    min-height: 16px;
}
.collapsecontrol{
    position: absolute;
    right: 5px;
    top: 40%;
    width: 7px;
    height: 4px;
    background: transparent url('//www.vsedomarossii.ru/img/expander.png') left bottom no-repeat scroll;
}
.collapsed .collapscontainer{display: none;}
.collapsed .collapser{border: none; margin-bottom: 0; padding-bottom: 0;}
.collapsed .collapsecontrol{background-position: left top;}

.gallery_slider_box{
    width: 100%;
    height: 154px;
    overflow: hidden;
    position: relative;
}
.gallery_slider_box .r_corner{position: absolute; right: 0; top:0; width: 29px; height: 154px; background: transparent url('//www.vsedomarossii.ru/img/corner.png') left 50% scroll no-repeat; cursor: pointer;}
.gallery_slider_box .l_corner{position: absolute; left: 0; top:0; width: 29px; height: 154px; background: transparent url('//www.vsedomarossii.ru/img/l_corner.png') left 50% scroll no-repeat; cursor: pointer;}
.gallery_slider{width: 1000px; position: relative;}
.gallery_slider a{border-radius: 5px}
.gallery_slider a img{border-radius: 5px}

.centerwrap{float: left; width: 100%;}
.centerblock{margin-right: 220px;}
.rightside{float: left; width: 220px; overflow: hidden;margin-left: -220px; /*padding-bottom:32767px; margin-bottom:-32767px;*/}

.accordimages{position: relative; height: 90px; width: 100%}
.accordimages .pos1, .accordimages .pos2, .accordimages .pos3{position: absolute; padding: 1px; border: 1px solid #B2B2B2; width: 112px; height: 84px; z-index: 3; top: 0}
.accordimages .pos2{left: 43px; z-index: 2; cursor: pointer;}
.accordimages .pos3{left:78px; z-index: 1; cursor: pointer;}
.accordimages .pos1 .showblock{display: none;}
/*.accordimages .pos2 img{opacity: .7;}
.accordimages .pos3 img{opacity: .5;}*/
.accordimages .showblock{position: absolute; top: 50%; right: 10px; width: 17px; height: 15px; background: transparent url("//www.vsedomarossii.ru/img/nextcircbtn.png") 0 0 no-repeat scroll}
.accordimages .dim{position: absolute; left:0; top:0; width: 100%; height: 100%;}
.accordimages .pos2 .dim{background: #fff; opacity: .2;}
.accordimages .pos3 .dim{background: #fff; opacity: .5;}

/**/
.fl_img{float:left; margin: 0 10px 5px 0; background: #fff; padding: 1px; border: 1px solid #D0D0D0;}
.attention {padding-left: 25px; background: transparent url('//www.vsedomarossii.ru/img/static/arr_l_circle.png') left top no-repeat scroll; color:#5499BA; font-size: 1.1em; min-height: 20px;}

#ad_ph_1{margin: 0 auto;}

.linkloader{display: block; position: absolute; width: 28px; height: 28px; background: transparent url('//www.vsedomarossii.ru/img/ajax-loader.gif') left top no-repeat scroll; left:0; top: -5px;}

.photoitem_s{
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
    margin-right: 5px;
    cursor: url("//www.vsedomarossii.ru/highslide/graphics/search.cur"), pointer !important;
}

.replicblock{border: 1px solid #d0d0d0; border-radius: 5px;}
    .replicblock .wrap{padding: 10px;}
    .replicblock .capinfo{padding: 10px;}
    .replicblock .avatar{
        background-color: #FFFFFF;
        border: 1px solid rgba(0, 0, 0, 0.2);
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
        padding: 4px;
        float: left;
        width: 50px;
        height: 50px;
    }
    .replicblock .rightb{
        float:left;
        background: url("//www.vsedomarossii.ru/img/bg1.gif") repeat-x scroll left 50% #F1F1F1;
        padding: 7px 10px;
    }
    .replicblock .username{font-size: 1.2em; color: #224466; text-shadow: 0 0 1px #C0C0C0; margin-bottom: 10px;}
        .replicblock .username .small{font-weight: normal;}
    .replicblock .date{font-size: .8em; color:#707070}

.revisions   .replicblock{
    margin-left: 100px;
    border-top: none;
}

.revisions   .replicblock .date{
    background-color: #f1f1f1;
    padding: 10px;
}

h4.citate{
    color: #808080;
    font-family: georgia;
    font-size: 2em;
    font-style: italic;
    font-weight: normal;
}

.posts a.albumitem {text-decoration: none; display: block;}
    .posts a.albumitem .border{background: #fff; border: 3px #fff solid}
    .posts a.albumitem:hover .border{border-color: #AACCDD}
.posts .albumitem .wrap{font-size: 10pt}
.posts .albumitem .date{color: #808080; font-weight: bold; font-size: 8pt; margin: 5px 0}

.relposts a.albumitem {text-decoration: none; display: block}
.relposts .albumitem h2{text-align: left}

.post_detail img.photo{border: 1px solid #D0D0D0; padding: 1px; height:150px; width:200px; margin: 0 30px 10px 0;}
.post_detail .post_body {/*margin-left: 220px*/}
.post_detail .largep{ font-size: 10pt}
.post_detail .post_body table{clear: left; border: 1px solid #d0d0d0; border-collapse:collapse;}
.post_detail .post_body td{border: 1px solid #d0d0d0; vertical-align: baseline; padding: 5px;}

.city_photos_holder{background-color: #F1F1F1; padding: 5px; margin: 10px 0 20px 0}

.house_community .name{margin-bottom: 10px}

.house_community ul.options{
    padding-left: 0;
    margin-left: 15px;
    margin-top: 5px;
}

ul.memberList{
    list-style: none outside none;
    margin: 5px 0 0 0;
}

ul.memberList li.clearfix{
    padding: 5px 0;
}

ul.memberList li img{
    float: left;
    margin-right: 10px;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
    vertical-align: middle;
}
ul.memberList li .emptyfoto{
    width: 120px;
    height: 20px;
    float: left;
}
ul.memberList li .memberinfo {
    margin-left: 120px;
    padding: 10px 0 0 0;
    font-size: 1.2em;
}
.house_community h5{margin: 0}

.house_community .onememberinfo{
    margin-left: 120px;
    padding: 0 10px 0 0;
}

.house_community .onememberinfo p{
    margin: 5px 0;
}

.house_community .onemember{
    width: 100%;
    overflow: hidden;
    padding: 5px 0;
}

.house_community .onemember img{
    float: left;
    border: 1px solid #D0D0D0;
    height: 100px;
    width: 100px;
    padding: 1px;
}

.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}
.videolist{margin-bottom: 20px; width: 100%; overflow: hidden}
    .videolist div{
        float: left;
        padding: 1px;
        background: #fff;
        border: 3px solid #fff;
        cursor: pointer;
        position: relative;
    }

    .videotmb{
        padding: 1px;
        background: #fff;
        border: 1px solid #D0D0D0;
        cursor: pointer;
        position: relative;
        display: inline-block;
    }

        .videolist div.selected{border-color: #5599BB}
        .videolist div:after, .videotmb:after {
            content: "";
            position: absolute;
            left: 50%;
            top: 50%;

            background: url(//www.vsedomarossii.ru/img/play_btn.png) left top no-repeat scroll;

            display: block;
            height: 50px;
            width: 50px;
            margin-left: -12px;
            margin-top: -12px;
        }

    .videotmb + div {font-family: Calibri,verdana,tahoma,arial;}

.tlb .left{width:32%}
.neighbour_houses.streets .round_inner{min-height: 108px}

#newphotos .fouritem .photoitem{width: 25%;}

.topalttext{margin-left: 80px;}

.eqhight {
    float: none !important;
    display: -moz-inline-stack !important;
    display: inline-block !important;
    vertical-align: top;
    zoom: 1;
    *display: inline;
}

#cityfotolist .streetitem {float: none; margin-bottom: 10px; width: 32%; min-height: 98px; _height: 98px;}
#cityfotolist .streetitem img{border:1px solid #D0D0D0; padding: 1px; background: #fff;}
#cityfotolist .streetitem a{text-decoration: none;}
#cityfotolist .photoitem20{
    margin-bottom: 10px;
    float: none;
}
#cityfotolist .combo{ width: 20%; float: none}
#cityfotolist .photoitem20 a.bigimg{cursor: url("//www.vsedomarossii.ru/highslide/graphics/search.cur"), pointer !important}
#cityfotolist .photoitem20 .num{
    white-space: normal;
    overflow: visible;
    background: none;
    text-align: left;
}

.columns2 .albumitem{width: 50%; margin-right: 0;}
.columns2 .albumitem .wrapc2{ margin-right: 20px;}

.comment .answers {
    margin-left: 30px;
}
.comment .answers h5{margin: 10px 0}
.comment .answer .content{font-style: normal; padding: 0 10px 10px 10px}.columns2 .albumitem .wrapc2{ margin-right: 20px;}


.postdoc{
    font-size: 10px;
    line-height: 10px;
    width: 80px;
    margin-right: 20px;
}

.reportrating{
    float:right;
    padding-right: 40px;
    position: relative;
}
.reportrating .number{
    background: none repeat scroll 0 0 #00FF00;
    border-radius: 30px;
    float: right;
    font-size: 20px;
    height: 30px;
    position: absolute;
    text-align: center;
    width: 30px;
    right: 0;
    top: 0;
}

.reportrating .number.info{font-size: 18px}

.reportrating .num1, .tmbrating.num1, .househeaderrating .num1{
    background-color: #be0000;
    color: #fff;
}
.reportrating .num2, .tmbrating.num2, .househeaderrating .num2{
    background-color: #ff0000;
    color: #fff;
}
.reportrating .num3, .tmbrating.num3, .househeaderrating .num3{
    background-color: #f9dd34;
}
.reportrating .num4, .tmbrating.num4, .househeaderrating .num4{
    background-color: #a3d7ff;
}
.reportrating .num5, .tmbrating.num5, .househeaderrating .num5{
    background-color: #d0e9c6;
}

a.weekfoto{
    cursor: url("//www.vsedomarossii.ru/highslide/graphics/search.cur"), pointer !important;
}
.weekfoto img{
    max-width: 100%;
}

.taglink{
    background-color: #C7E6A2;
    border-radius: 5px 20px 20px 5px;
    border:1px solid #5599BB; /*#AACCDD*/
    text-decoration: none;
    padding: 1px 10px 1px 4px;
    margin-right: 2px;
    line-height: 2em;
    white-space: nowrap;
}

.whitewell{
    background: #fff; border-radius: 10px;
    padding: 10px;
}

a.tositem{
    display: block;
    text-decoration: none;
}
.tositem {
    width: 100%;
    overflow: hidden;
    line-height: 2em;
    margin-bottom: 20px;
}
.tositem h3{
    float: left;
    /*text-decoration: underline;*/
    margin: 0;
    padding-right: 10px;
}
.tositem span{
    float: left;
    font-size: .8em;
    color: #000;
}

.tabs a .wintertab{
    background-image: url('//www.vsedomarossii.ru/img/snowbg.png');
    background-position: -5px -8px;
    background-repeat: no-repeat;
}

.ya-site-form__input-text{height: 22px}

.mr220{margin-right: 220px}
.househeaderrating .rating{
    float: right;
    /*width: 100px;*/
    /*background: none repeat scroll 0 0 transparent;*/
    border-radius: 10px;
    padding: 5px 5px;
}
.househeaderrating .rating .ratio, .househeaderrating .rating .position{
    width: 97px;
    overflow: hidden;
    font-size: 10px;
    line-height: 10px;
}

.househeaderrating .position a{
    color: inherit;
    text-decoration: none;
}
.househeaderrating .position a:hover{
    text-decoration: underline;
}

.househeaderrating .rating .ratio{margin-bottom: 2px}

.househeaderrating .rating span{
    display: block;
    float: right;
    font-size: 15px;
    line-height: 19px;
    vertical-align: middle;
    width: 30px;
}

.rialtor_item .photo{width: 100px; height: 100px;}

.siderating img{
    /*border: 1px solid #D0D0D0;
    padding: 1px;
    background: #fff;*/
}

.sideratingimg {
    position: relative;
    width: 132px;
    margin: 0 auto 5px auto;
}

.siderating a{
    display: block;
}

.siderating .roundblockcap a{
    line-height: 1em;
}

.roundblock h6 {
    font-size: 11px;
    margin: 5px 0;
    line-height: 1.1em;
    text-align: center;
}
.roundblock h6 a{
    text-decoration: underline;
}

.siderating .taglink{
    background-color: #C0D2DB;
    padding: 1px 3px 1px 4px;
    line-height: 1.1em;
    font-size: 0.9em;
    display: inline-block;
}

.revisionheader{
    padding: 0 20px 0 0;
    margin: 20px 0 6px 0;
}

.revisionbutton{
    float: right;
    background-color: #f1f1f1;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border:1px solid #d0d0d0;
    border-bottom: none;
    padding: 5px;
    line-height: 1em;
    font-weight: normal;
}

.replicblock .obs{
    background-color: #f9f9f9;
}


a.reportinfo{
    display: block;
    margin-top: 10px;
    background: #5599bb;
    padding: 5px;
    color:#fff;
    text-decoration: none;
    text-align: right;
    border-radius: 10px;
}
a.reportinfo:hover{
    text-decoration: underline;
}